@charset "utf-8";
.wrap {
    background: url(../images/company_bg1.png) no-repeat center top;
}

.section_member {
    background: #1E1E4B url(../images/company_bg2.png) repeat-y center top;
    padding-top: 105px;
    padding-bottom: 250px;
}

@media(max-width: 767px) {
    .wrap {
        background: #14194B url(../images/company_bg1_sp.png) no-repeat center top;
        background-size: 100%;
    }
    .section_member {
        background: #1E1E4B url(../images/company_bg2_sp.png) repeat-y center top;
        background-size: 100%;
        padding-top: 60px;
        padding-bottom: 120px;
    }
}

.aboutus h2 {
    font-size: 17px;
}

.aboutus_inner .lead_caption {
    font-size: 20px;
}

.wrap h3 {
    font-size: 18px;
}

.staff_flex .position_name,
.manager_flex .position_name {
    font-size: 12px;
    line-height: 1.3;
}

.staff_flex .position_name.extra {
    letter-spacing: 0;
    font-size: 11px;
}

.member_name {
    font-size: 18px;
}

.article_inner .position_name {
    font-weight: 400;
}

.article_inner .member_name {
    font-size: 28px;
    font-weight: 400;
}

.en_name {
    font-size: 14px;
}

.award_caption h5 {
    font-size: 16px;
}

.company_inner {
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    padding: 0 20px;
}

.company_inner_wide {
    /*max-width: 1200px; */
    margin: 0 auto;
    position: relative;
    z-index: 10;
    /* padding: 0 20px; */
}

.aboutus {
    background: #232B5A;
    position: relative;
    padding-bottom: 20px;
    max-width: 1000px;
    margin: 0 auto 140px;
}

.aboutus:before,
.aboutus:after {
    content: '';
    display: block;
    height: 50px;
    width: 100%;
    position: absolute;
}

.aboutus:before {
    background: url(../images/technology_hlac_bg1.png) no-repeat 0 0;
    background-size: 100%;
    top: -50px;
    left: 0;
}

.aboutus:after {
    background: url(../images/technology_hlac_bg2.png) no-repeat right bottom;
    background-size: 100%;
    position: absolute;
    bottom: -50px;
    left: 0;
}

.aboutus h2 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    letter-spacing: 2px;
    margin: 0 0 45px;
}

.aboutus h2 span:after {
    content: '';
    display: block;
    width: 16px;
    height: 1px;
    background: #34A9E6;
    position: relative;
    margin: 0 auto;
    transform: translateY(12px);
}

.aboutus_inner {
    padding: 0 5%;
    position: relative;
    z-index: 10;
    text-align: center;
}

.aboutus_inner p {
    margin-bottom: 1.5em;
}

.aboutus_inner .lead_caption {
    margin: 0 0 50px;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W5", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    letter-spacing: 3px;
}

.wrap h3 {
    letter-spacing: 2px;
    margin: 0 0 75px;
}

.section_aboutus {
    padding-bottom: 200px;
}

.profile_flex {
    margin: 0 0 60px;
}

.profile_flex .companyprofile {
    max-width: 800px;
    margin: 0 auto 60px;
    padding: 0 20px;
}

.profile_flex .access {
    width: 100%;
    margin: 0 auto;
}

.companyprofile dl {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.companyprofile dl:first-child dt,
.companyprofile dl:first-child dd {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.companyprofile dt,
.companyprofile dd {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    line-height: 1.9;
}

.companyprofile dt {
    white-space: nowrap;
    flex-basis: 20%;
    min-width: 80px;
    margin-right: 5px;
    color: #34B2EF;
}

.companyprofile dd {
    flex-basis: 78%;
}

span.underline {
    position: relative;
}

span.underline:after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background: #FFF;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.access iframe {
    width: 100%;
    height: 500px;
    filter: saturate(0%);
}

.section_history {
    clear: both;
    background: #0f0f42;
    padding: 65px 0;
}

.wrap .section_history h3 {
    margin: 0 0 30px;
}

.history_inner {
    max-width: 830px;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
}

.history_body {
    position: relative;
    padding: 0 20px;
    background: url(../images/company_history_bg2.png) repeat-y 0 0;
    background-size: 100%;
    margin: 50px 0;
}

.history_body:before,
.history_body:after {
    content: '';
    display: block;
    height: 50px;
    width: 100%;
    position: absolute;
}

.history_body:before {
    background: url(../images/company_history_bg1.png) no-repeat 0 0;
    background-size: 100%;
    top: -50px;
    left: 0;
}

.history_body:after {
    background: url(../images/company_history_bg3.png) no-repeat right bottom;
    background-size: 100%;
    position: absolute;
    bottom: -50px;
    left: 0;
}

.history_body th,
.history_body td {
    font-weight: normal;
    vertical-align: top;
    padding: 15px 20px;
    line-height: 1.8;
}

.history_body th {
    width: 1%;
    white-space: nowrap;
    padding-left: 0px;
    padding-right: 40px;
    color: #34B0ED;
    text-align: left;
}

.history_body_flex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.member_inner {
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px;
}

.member_inner img {
    width: 100%;
    height: auto;
}

.staff_list {
    margin-bottom: 90px;
}

.staff_list:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.staff_list .col {
    width: 33.3%;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 0 0 50px;
    float: left;
}

.member_inner .caption,
.prof_article_flex .caption {
    padding: 15px 0 10px 15px;
    border-bottom: 1px solid #34B0ED;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W5", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    position: relative;
    z-index: 10;
}

.manager_name_hdr {
    padding: 0 10px 7px;
    border-bottom: 1px solid #34B0ED;
    margin-bottom: 0;
}

.manager_caption_profile {
    padding-top: 10px;
    padding-left: 10px;
}

.prof_article_flex .caption {
    padding-bottom: 15px;
    transform: translateY(-15px);
}

.prof_article_flex .caption {
    padding-left: 0;
    flex: 1;
}

.member_inner .staff_flex .caption {
    padding-left: 0;
}

.position_name {
    line-height: 1.2;
}

.member_name_flex {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.prof_article_flex .member_name_flex {
    display: block;
}

.member_name {
    letter-spacing: 4px;
}

.staff_list .col a {
    text-decoration: none;
}

.staff_list .col a.no_link {
    cursor: default;
}

a .position_name,
a .member_name {
    color: #FFF;
    text-decoration: none;
}

.en_name {
    font-family: 'Roboto', sans-serif;
    margin-left: 10px;
    color: #34B0ED;
    letter-spacing: 1px;
}

.prof_article_flex .en_name {
    margin-left: 0;
}

.right_col_body p.en_name {
    margin-left: 0px;
}

.extra_flex .en_name {
    margin-left: 0;
}

.staff_flex {
    padding: 50px 0;
}

.staff_flex img {
    width: 100%;
    height: auto;
}

.left_col {
    width: 100%;
    margin-bottom: 150px;
}

.right_col {
    width: 100%;
}

.left_col_body,
.right_col_body {
    position: relative;
    box-sizing: border-box;
    margin: 50px 0;
}

.left_col_body:before,
.left_col_body:after,
.right_col_body:before,
.right_col_body:after {
    content: '';
    display: block;
    height: 70px;
    width: 100%;
    position: absolute;
    left: 0;
}

.staff_box {
    min-height: 400px;
}

.left_col_body,
.right_col_body {
    background: url(../images/company_staff_bg1-2.png) no-repeat 0 0;
    background-size: 100%;
    padding: 0 60px;
}

.right_col_body {
    height: auto !important;
}

.left_col_body:before,
.right_col_body:before {
    top: -50px;
    background: url(../images/company_staff_bg1-1.png) no-repeat 0 0;
    background-size: 100%;
}

.left_col_body:after,
.right_col_body:after {
    bottom: -50px;
    background: url(../images/company_staff_bg1-5.png) no-repeat left bottom;
    background-size: 100%;
}

.left_col_body_flex,
.advisor_flex {
    display: flex;
    flex-wrap: wrap;
}

.advisor_flex {
    padding-top: 40px;
}

.left_col .col,
.advisor_flex .col {
    width: calc(33.3% - 40px);
    margin: 0 20px 40px;
}

.wrap .left_col_body h3 {
    margin: 0 0 45px;
}

.wrap .right_col_body h3 {
    margin: 0 0 30px;
}

.right_col_body .catch {
    text-align: center;
    color: #34B0ED;
}

.section_award {
    padding: 0 0 50px;
}

.award_inner {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    z-index: 100;
}

.award_inner_flex {}

.award_inner_flex:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.award_inner_flex .col {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
    float: left;
}

.award_inner_flex .col:nth-child(3n) {
    margin-right: 0;
}

.award_inner_flex .col:nth-child(3n + 1) {
    clear: both;
}

.award_logo {
    background: #FFF;
}

.award_logo_base {
    position: relative;
    margin: 0 0 15px;
}

.award_logo_base:before,
.award_logo_base:after {
    content: '';
    display: block;
    height: 35px;
}

.award_logo_base:before {
    top: 50px;
    left: 0;
    background: url(../images/company_award_col_bg1.png) no-repeat 0 0;
    background-size: 100%;
}

.award_logo_base:after {
    bottom: 50px;
    left: 0;
    background: url(../images/company_award_col_bg2.png) no-repeat left bottom;
    background-size: 100%;
}

.award_logo img {
    width: 100%;
    height: auto;
}

.award_caption h5 {
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    color: #34a9e6;
    margin: 0 0 10px;
}


/* MODAL */

.prof_article_flex {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 0 40px;
    overflow: hidden;
}

.prof_article_flex .photo {
    margin-right: 40px;
    width: 44%;
    max-height: 240px;
}

.prof_article_flex .photo img {
    width: 100%;
    height: auto;
}

.photo img {
    -webkit-mask-image: url('../images/photoMasked.svg');
    mask-image: url('../images/photoMasked.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: 0 0;
    mask-position: 0 0;
    -webkit-mask-size: 100%;
    mask-size: 100%;
}

.caption_outer {
    flex: 1;
}

.staff_sns {
    margin-top: 10px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.staff_sns img {
    width: 24px;
    height: auto;
    margin: 0 10px 0 0;
    transition: opacity 0.5s;
}

@media (hover: hover) {
    .staff_sns a:hover img {
        opacity: 0.5;
    }
}

.staff_sns a:last-child img {
    margin-right: 0;
}

@media(max-width: 1060px) {
    .member_name_flex {
        display: block;
    }
    .en_name {
        margin-left: 0;
    }
}

@media(max-width: 767px) {
    .aboutus h2 {
        font-size: 16px;
    }
    .wrap h3 {
        font-size: 16px;
    }
    .article_inner h3 {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .aboutus_inner p.lead_caption {
        font-size: 16px;
    }
    .member_name {
        font-size: 16px;
    }
    .en_name,
    .extra_flex .en_name {
        font-size: 11px;
    }
    .position_name {
        font-size: 13px;
    }
    .wrap h3 {
        margin: 0 0 40px;
    }
    .section_aboutus {
        padding-bottom: 80px;
    }
    .aboutus:before,
    .aboutus:after {
        height: 25px;
    }
    .aboutus:before {
        top: -25px;
    }
    .aboutus:after {
        bottom: -25px;
    }
    .aboutus_inner {
        padding: 20px 20px 5px;
    }
    .aboutus_inner p {
        text-align: left;
    }
    .aboutus_inner p.lead_caption {
        text-align: center;
        letter-spacing: 0px;
        margin: 0 0 30px;
    }
    .aboutus {
        margin-bottom: 80px;
    }
    .profile_flex {
        display: block;
    }
    .profile_flex .companyprofile {
        margin: 0 0 30px;
    }
    .companyprofile dt {
        flex-basis: 20%;
        margin-right: 0;
    }
    .companyprofile dd {
        flex-basis: 80%;
    }
    .profile_flex .access {
        width: 100%;
        box-sizing: border-box;
    }
    .access iframe {
        height: 57vw;
        margin-bottom: 10px;
    }
    .history_body:before,
    .history_body:after {
        height: 30px;
    }
    .history_body:before {
        top: -30px;
    }
    .history_body:after {
        bottom: -30px;
    }
    .history_body {
        padding: 0 10px;
    }
    .history_body th,
    .history_body td {
        display: block;
        padding: 0;
        line-height: 1.5;
        width: auto;
        white-space: inherit;
        text-align: left;
    }
    .history_body th {
        padding: 0 0 5px;
    }
    .history_body td {
        padding: 0 0 15px;
    }
    .history_body table tr:last-child td {
        padding: 0;
    }
    .section_history {
        padding: 25px 0;
    }
    .left_col_body:before,
    .right_col_body:before {
        height: 30px;
    }
    .left_col_body:after,
    .right_col_body:after {
        height: 50px;
    }
    .left_col_body,
    .right_col_body {
        background: url(../images/company_staff_bg1-2.png) no-repeat 0 0;
        background-size: 100%;
    }
    .left_col_body:before,
    .right_col_body:before {
        top: -30px;
        background: url(../images/company_staff_bg1-1.png) no-repeat 0 0;
        background-size: 100%;
    }
    .left_col_body:after,
    .right_col_body:after {
        bottom: -50px;
        background: url(../images/company_staff_bg1-3.png) no-repeat left bottom;
        background-size: 100%;
    }
    .staff_box {
        min-height: inherit;
    }
    .staff_list .col,
    .left_col .col {
        float: none;
        padding: 0;
        width: 90%;
        margin: 0 auto 40px;
    }
    .col .photo {
        height: inherit;
    }
    .member_inner .caption {
        padding-bottom: 8px;
    }
    .en_name,
    .extra_flex .en_name {
        margin-left: 0;
    }
    .staff_flex,
    .left_col_body_flex {
        display: block;
    }
    .left_col_body {
        margin: 0 0 150px;
    }
    .left_col,
    .right_col {
        width: 100%;
    }
    .left_col {
        margin: 0 0 100px;
    }
    .left_col_body,
    .right_col_body {
        padding: 0;
    }
    .member_name_flex,
    .extra_flex,
    .advisor_flex {
        display: block;
    }
    .extra_flex .en_name {
        margin-left: 0;
    }
    .section_award {
        padding-bottom: 60px;
    }
    .award_inner_flex {
        display: block;
    }
    .award_inner_flex .col,
    .award_inner_flex .col:nth-child(3n),
    .advisor_flex .col {
        float: none;
        width: 80%;
        margin: 0 auto 30px;
    }
    /* MODAL*/
    .prof_article_flex {
        display: block;
    }
    .prof_article_flex .photo {
        width: 100%;
        margin: 0 0 30px;
        max-height: 62vw;
    }
    .article_inner .member_name {
        font-size: 20px;
    }
    .member_caption_history {
        padding-bottom: 30px;
    }
    .staff_sns {
        margin-top: 5px;
    }
    .staff_sns a {
        width: 8.8%;
        margin-right: 4.2%;
    }
    .manager_caption_profile .staff_sns a {
        width: 26px;
        margin-right: 10px;
    }
    .staff_sns img {
        width: 100%;
        height: auto;
    }
    .staff_sns a:last-child {
        margin-right: 0;
    }
}

@media(max-width: 320px) {
    .staff_list .col,
    .left_col .col {
        width: 90%;
    }
}

.manager_hdr {
    max-width: 1020px;
    margin: 0 auto 75px;
    padding: 0 20px;
}

.manager_hdr img {
    width: 100%;
    height: auto;
}

.manager_flex {
    display: flex;
    margin: 0 10px 100px;
}

.manager_photo {
    width: 310px;
    margin-right: 45px;
}

.manager_photo img {
    width: 100%;
    height: auto;
    -webkit-mask-image: url('../images/photoMasked.svg');
    mask-image: url('../images/photoMasked.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: 0 0;
    mask-position: 0 0;
    -webkit-mask-size: 100%;
    mask-size: 100%;
}

.manager_caption {
    flex: 1;
}

.manager_flex .position_name,
.manager_flex .member_name {
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W5", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.manager_flex .position_name {
    font-size: 14px;
    font-weight: 500;
}

.manager_flex .staff_sns {
    margin-bottom: 15px;
}

@media(max-width: 960px) {
    .manager_photo {
        width: 35%;
        margin-right: 30px;
    }
}

@media(max-width: 767px) {
    .manager_flex {
        display: block;
        width: 90%;
        margin: 0 auto 60px;
    }
    .manager_photo {
        width: 100%;
        margin: 0;
    }
    .manager_name_hdr {
        padding-top: 15px;
    }
}